Subject: Re: [74attendees] Hilton rates

From: "Airst, Malcolm J." <[email-masked]>
Date: Mon, 23 Mar 2009 12:11:01 -0400

Some of us are constrained by the need to adhere to Government hotel rates. IETF prices are almost always above this level. For this meeting I was somehow able to get a  Government rate at this Hilton. 

Malcolm 

--------------------------
Malcolm J Airst, 
Sr Principal Engineer,
MITRE San Diego
619-318-3837

----- Original Message -----
From: [email-masked] <[email-masked]>
To: Yaakov Stein <[email-masked]>
Cc: [email-masked] <[email-masked]>
Sent: Mon Mar 23 10:34:32 2009
Subject: Re: [74attendees] Hilton rates

This was discussed three years ago in the plenary.  I am not privy to  
this year's negotiations.  Do realize that (1) the IETF has a budget  
short-fall, the meeting fees are getting beyond the ability of  
individuals to pay, and the meeting fees are beginning to raise  
eyebrows at corporations. However, the consensus was that corporate  
people could and were willing to pay more for the hotel, as that was a  
separate line item, and that most of the difference would flow through  
to the IETF.

If that is the case here, instead of complaining, you should be really  
happy that you can chose to be right around the corner, save $46/night  
on the room, and pay $250 less for subsidized meeting fees.

On Mar 23, 2009, at 7:15 AM, Yaakov Stein wrote:

> Although I always stay at the hotel where the meeting takes place,
> especially when it is a Hilton, this time I found the rate  
> ridiculously high.
>
> (I am staying at the Parc55, which actually has nicer and larger rooms
> for $46 less per night.)
>
> But I have heard from several people that I should just have gone
> back to the Hilton site and NOT put in the "IETF" code.
> Doing this they received a rate of under $200 (i.e., over $35  
> cheaper) before taxes.
> Admittedly, this rate does not include breakfast or Internet access,
> but the IETF provides these in any case.
>
> What's going on ?
>
> Y(J)S
>
> _______________________________________________
> 74attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/74attendees